signgp: add util needed for old x-loader versions
[glsdk/meta-ti-glsdk.git] / conf /
drwxr-xr-x   ..
-rw-r--r-- 310 layer.conf
drwxr-xr-x - machine